{
  sops = {
    secrets = {
      "rus07tam/hashedPassword" = {
        sopsFile = ./../../../secrets/rus07tam.yaml;
      };
      "rus07tam/keys/ssh/public" = {
        sopsFile = ./../../../secrets/rus07tam.yaml;
        mode = "0644";
        owner = "rus07tam";
        group = "users";
      };
      "rus07tam/keys/ssh/private" = {
        sopsFile = ./../../../secrets/rus07tam.yaml;
        mode = "0600";
        owner = "rus07tam";
        group = "users";
      };
    };
  };
}
